<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D99011C9-0A57-4706-B073-091681EFFAD7}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CallCenterApi.BLL</RootNamespace>
    <AssemblyName>CallCenterApi.BLL</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="article.cs" />
    <Compile Include="article_category.cs" />
    <Compile Include="CallResult.cs" />
    <Compile Include="orders.cs" />
    <Compile Include="PagerBLL.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="telloc_users.cs" />
    <Compile Include="T_Ask_PagerInfo.cs" />
    <Compile Include="T_Ask_PagerItems.cs" />
    <Compile Include="T_Ask_Question.cs" />
    <Compile Include="T_Ask_QuestionCategory.cs" />
    <Compile Include="T_Ask_QuestionItems.cs" />
    <Compile Include="T_Call_Blacklist.cs" />
    <Compile Include="T_Call_CallRecords.cs" />
    <Compile Include="T_Call_CallRecordsLD.cs" />
    <Compile Include="T_Call_CallRecords_QC.cs" />
    <Compile Include="T_Call_LeaveRecord.cs" />
    <Compile Include="T_Call_OutAnswers.cs" />
    <Compile Include="T_Call_OutTask.cs" />
    <Compile Include="T_Call_OutTaskRecords.cs" />
    <Compile Include="T_Call_OutTaskTelNum.cs" />
    <Compile Include="T_Call_TaskTelNum.cs" />
    <Compile Include="T_Call_WorkOrder.cs" />
    <Compile Include="T_Call_ZBDH.cs" />
    <Compile Include="T_CTI_Task.cs" />
    <Compile Include="T_CTI_TaskAgent.cs" />
    <Compile Include="T_CTI_TaskDaily.cs" />
    <Compile Include="T_CTI_TaskPhonePart.cs" />
    <Compile Include="T_CTI_TaskRecord.cs" />
    <Compile Include="T_Cus_ContactPersonNew.cs" />
    <Compile Include="T_Cus_CustomerBaseNew.cs" />
    <Compile Include="T_Cus_CustomerExpand.cs" />
    <Compile Include="T_Cus_CustomerFinance.cs" />
    <Compile Include="T_Cus_CustomerFinanceLog.cs" />
    <Compile Include="T_Cus_Customerrecords.cs" />
    <Compile Include="T_Cus_RegionCategory.cs" />
    <Compile Include="T_Cus_Region_UserAccount_Map.cs" />
    <Compile Include="T_Msg_List.cs" />
    <Compile Include="T_Msg_NoticeInfo.cs" />
    <Compile Include="T_QC_IndexBase.cs" />
    <Compile Include="T_QC_IndexCategory.cs" />
    <Compile Include="T_QC_IndexRes.cs" />
    <Compile Include="T_Que_Question_Answer.cs" />
    <Compile Include="T_Que_Question_Map.cs" />
    <Compile Include="T_RegionCategory.cs" />
    <Compile Include="T_RepositoryCategory.cs" />
    <Compile Include="T_RepositoryInformation.cs" />
    <Compile Include="T_SMS_List.cs" />
    <Compile Include="T_SMS_Receive.cs" />
    <Compile Include="T_SMS_RecvSMS.cs" />
    <Compile Include="T_SMS_SendSMSTask.cs" />
    <Compile Include="T_SMS_SentSMS.cs" />
    <Compile Include="T_SMS_Template.cs" />
    <Compile Include="T_Sys_Accessories.cs" />
    <Compile Include="T_Sys_AssToken.cs" />
    <Compile Include="T_Sys_Department.cs" />
    <Compile Include="T_Sys_DictionaryBase.cs" />
    <Compile Include="T_Sys_DictionaryValue.cs" />
    <Compile Include="T_Sys_LoginLogs.cs" />
    <Compile Include="T_Sys_MobileData.cs" />
    <Compile Include="T_Sys_ModuleInfo.cs" />
    <Compile Include="T_Sys_ModuleFunctions.cs" />
    <Compile Include="T_Sys_OperateLogs.cs" />
    <Compile Include="T_Sys_RoleFunction.cs" />
    <Compile Include="T_Sys_RoleInfo.cs" />
    <Compile Include="T_Sys_SeatGroup.cs" />
    <Compile Include="T_Sys_SeatPermissionConfig.cs" />
    <Compile Include="T_Sys_SystemConfig.cs" />
    <Compile Include="T_Sys_TelTitleData.cs" />
    <Compile Include="T_Sys_UserAccount.cs" />
    <Compile Include="T_Sys_Users.cs" />
    <Compile Include="T_Sys_WorkCalendar.cs" />
    <Compile Include="T_Sys_WorkOFFDays.cs" />
    <Compile Include="T_Sys_WorkTimes.cs" />
    <Compile Include="T_Wo_AnnotationTab.cs" />
    <Compile Include="T_Wo_BusinessManage.cs" />
    <Compile Include="T_Wo_MaterialItems.cs" />
    <Compile Include="T_Wo_MaterialManage.cs" />
    <Compile Include="T_Wo_QuestionManage.cs" />
    <Compile Include="T_Wo_TempStorage.cs" />
    <Compile Include="T_Wo_WorkCopy.cs" />
    <Compile Include="T_Wo_WorkOrder.cs" />
    <Compile Include="T_Wo_WorkOrderItem_New.cs" />
    <Compile Include="T_Wo_WorkOrderTimeOut.cs" />
    <Compile Include="T_Wo_WorkOrder_Logs.cs" />
    <Compile Include="UserAccount.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CallCenterApi.DAL\CallCenterApi.DAL.csproj">
      <Project>{f5b5967d-b96d-434d-b06d-d1f9d8a98ba1}</Project>
      <Name>CallCenterApi.DAL</Name>
    </ProjectReference>
    <ProjectReference Include="..\CallCenterApi.Model\CallCenterApi.Model.csproj">
      <Project>{03ac6599-ffc1-43db-8794-f42b9bf74ef5}</Project>
      <Name>CallCenterApi.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>